@charset "utf-8";
/* CSS Document */
*{
margin:0;
padding:0px;
}
body{
font-family:"Î¢ÈíÑÅºÚ";
font-size:14px;
line-height:24px;
color:#737373;
background:#fff
}
img{
border:none;
}
ul li{
list-style:none;
}
a{color:#737373; text-decoration: none;}

a:hover{color:#749598;text-decoration:none;}
.fl {
	float:left
}
.fr {
	float:right
}


h2{
float:left; font-size:28px; margin-top:27px; margin-left:20px; color:#000;font-weight:900!important; line-height:33px;}
h2 a{ color:#1696e8;}
h2 a:hover{ color:#1696e8;}
h2 span{color:#868686; font-size:20px; font-weight:normal }
h2 b{color:#2fb622; font-size:20px; }



#top{ width:100%; float:left;height:37px; border-bottom:#ebebeb solid 1px;line-height:37px;}
#top .top1{ width:1200px; height:37px; margin:auto; }
#top .top2{ float:right;}
#top .top2 span{ width:100px; float:left;}
#top .top2 em{ width:150px; float:left; font-style:normal}







#warp {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height:33px;
	background:#004950
}
.mainn {
	width:1200px;
	margin:0 auto
}

.pp {
	float:left;
	width:500px;
	height:32px;
	line-height:32px;
	font-size:14px;color:#fff
}
.pp a { color:#fff
}

.pp a :hover{ color:#749598}
.dianhua {
	width:346px;
}
.dianhua a {
	color:#fff;
	line-height:33px; display:block; float:left; padding:0 10px
}

.anniu  {
	color:#000!important;
	line-height:33px; background:#fdf001; display:block; float:left; padding:0 10px; float:right; display:block
}

.sousuo {
	width:190px;
	float:right
}

#navz {
	float: left;
	width: 1200px;
	line-height: 119px;
	height: 119px;
	font-family: "Î¢ÈíÑÅºÚ";
}
#navz h1 {
	width:457px;
}
.lang {
	font-size:14px
}

#nav {
	list-style-type: none;
	font-size: 16px; width:665px; float:left; margin-left:76px; margin-top:30px
	
}

#nav a {
	display: block;
	text-align:center;
	height: 49px;
}

#nav a:link  {
	text-decoration:none;
	color: #333; 
}
#nav a:visited  {
	text-decoration:none;
	color: #333;
	
}
#nav a:hover  {



	font-size: 16px;
	color: #333;
	height: 49px;

}

.nav_li1 {

	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	width: 72px;
	height: 49px;
	color: #fff;
	font-size: 16px;
	line-height: 49px; padding:0px 10px;
}

.nav_li7 {

	float: left;
	width: 92px;
	height: 49px;
	color: #fff;
	font-size: 16px;
	line-height: 49px;
 margin-left:10px;border-bottom:2px #fdf001 solid ; color:#004951;
}
.nav_li1 a:hover{ border-bottom:2px #fdf001 solid; color:#004951; font-weight:800; font-size:16px
}.nav_li1 font a:hover{
	float: none;
	font-size: 16px;
	text-decoration: none;
	color: #333;
}
#nav li ul {
	list-style-type: none;
	left: -999em;
	width: 92px;
	position: absolute;
	float: left;
}
#nav li ul li{
	float: left;

	color: #FFFFFF;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height: 26px;
	height: 26px;
	text-align: center;
	filter:alpha(opacity:90); 		opacity:0.9;
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;width: 92px;	background-image:url(/Html/images/av.png);
}


#nav li ul a{
	width: 92px; color:#FFF
}

#nav li ul a:link  {
 color:#FFFFFF; text-decoration:none;
}
#nav li ul a:visited  {
 color:#FFFFFF;text-decoration:none;
}
#nav li ul a:hover  {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	background-image:url(/Html/images/av.png);
	background-repeat: no-repeat;
	font-size: 12px;
	background-color: #0970cf;
	line-height: 26px;
	height: 26px;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}

#bannerz {
	position: relative;
	background-position: center center;
}

#warp_1 {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 119px;
	background-color:#fff
}
.warp {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#warp_2 {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 89px;
	background-color:#fff
}
#warp_2 .key{ font-size:15px; color:#555555; line-height:89px; float:left}

#warp_2 span{ color:#004950; font-size:18px; font-weight:bold;}

.search{ width:234px; float:right}
.search1 {
	float: left;
	height: 36px;
	width: 186px;
	background:#e7f1ef;
	border: 0px solid #FFFFFF;
	color: #6d6d6d;
	display: inline;
	line-height: 36px;
	font-size: 15px;
	text-align: left;
 padding-left:10px; margin-top:20px

}
.searchimg1 {
	float: left;
	display: inline; margin-top:20px
}

#warp_3 {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 624px;
	background-color:#eef2f1
}
#warp_4 {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 582px;
	background:url(/Html/images/honor.jpg) no-repeat center top
}



.hon_you{ font-size:35px; color:#004950; width:380px; margin-top:220px}

.hon_zuo{ width:780px; margin-top:90px}

.hon_zuo ul li{ width:212px; height:351px; border:8px #d4ddda solid; float:left ; margin-right:10px; overflow:hidden; background:#fff
; text-align:center; color:#333; font-size:16px; line-height:28px; padding:10px}
.hon_zuo ul li img{ width:212px; max-height:331px;}
.hon_zuo ul li  span{ padding-top:15px; display:block}
/*--------------------index.html start----------------------*/








#ab2{width:1200px; margin:auto; padding-top:72px; clear:both}
#ab2 h3{width:1200px;  font-size:35px; font-weight:normal; height:110px; float:left; color:#2e2e2e; text-align:center; padding-bottom:10px;}
#ab2 h3 span{color:#828282; text-align:center; font-size:16px; line-height:27px; padding-top:15px; float:left;width:1200px; letter-spacing:0px;}


.ab3{width:500px; height:420px; float:left;   color:#333;   margin-top:30px  }
.ab3 a img{ display:block; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
.ab3 a:hover img{ transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1); -moz-transition:scale(1.1,1.1); -o-transition:scale(1.1,1.1);}

.ab3 h4{width:100%; font-weight:normal;float:left; color:#004950; text-align:left; padding-bottom:20px; font-size:26px; font-weight:bold; line-height:50px; float:left}



.az{width:685px; height:465px; float:right; background:url(/Html/images/about_bg.jpg) no-repeat 50px top; }


.more2 a{ width:162px; height:52px; display:block; text-align:center; line-height:52px; font-size:16px; font-weight:100; color:#fff; background:#004950; float:left} 
 .more2 a:hover	{ width:242px; height:52px; border:0px #00959c solid; display:block; text-align:center; line-height:52px; font-size:16px; font-weight:100; color:#fff; background:#004950; text-decoration:none;transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;} 	

.more3 a{ width:162px; height:52px; display:block; text-align:center; line-height:52px; font-size:16px; font-weight:100; color:#000; background:#fef100; float:left; margin-left:10px} 
 .more3 a:hover	{ width:242px; height:52px; border:0px #00959c solid; display:block; text-align:center; line-height:52px; font-size:16px; font-weight:100; color:#000; background:#fef100; text-decoration:none;transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;} 	




#pro1{width:100%;  background:url(/Html/images/pro_bg.jpg) no-repeat center  top; margin:0 auto; height:899px  }
#pro{width:1200px; margin:auto; padding-top:65px;}
#pro  h3{width:1200px;  font-size:35px; font-weight:normal; height:90px; float:left; color:#fff; text-align:center; padding-bottom:10px;  padding-top:35px;}
#pro h3 span{color:#fff; text-align:center; font-size:17px; line-height:27px; padding-top:15px; float:left;width:1200px; background:url(/Html/images/line.jpg) no-repeat center bottom; padding-bottom:10px }



index_pro01{ width:103%; overflow:hidden;}
.index_pro01 dl{ float:left; width:377px; height:508px; background:#fff; margin:43px 0 0 0;}
.index_pro01 dl dt{ width:377px; height:255px; overflow:hidden; text-align:center}
.index_pro01 dl dt img{width:377px; height:255px; -moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.index_pro01 dl:hover dt img{width:395px; height:268px;margin-left:-8px; margin-top:-4px;}
.index_pro01 dl dd{  padding:0 40px; font-size:22px; color:#000000; padding-top:43px; height:210px; text-align:center; }
.index_pro01 dl dd p{ font-size:15px; color:#333; padding-top:15px; color:#8f8f8f}
.index_pro01 dl dd a{ display:block; width:59px; height:20px; line-height:20px; text-align:center; color:#fff;  font-size:13px; font-family:'Î¢ÈíÑÅºÚ';  background:#ffd600;margin:30PX auto}
.index_pro01 dl dd a:hover{ color:#fff; border:#fff solid 1px;}
.banx{ background:url(/Html/images/xx.jpg); width:100%; height:11px;}










.grnlri{ overflow:hidden; width:600px;margin:0 auto;z-index:-9999; padding-top:0px; padding-bottom:50px;}

.grnlri ul li a{ width:110px; height:32px; background:#1e80db; text-align:center; color:#fff; margin-right:10px; float:left; display:block; line-height:32px; font-size:16px} 
.grnlri ul li a:hover{ background:#31c77d}

/* ±¾Àý×Ócss */
/*==Ê×Ò³ÇÐ»»´óÍ¼==*/



#new1{width:1200px; margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:110px}
#new1  h3{width:1200px;  font-size:35px; font-weight:normal; height:70px; float:left; color:#393939; text-align:left; padding-bottom:30px;  padding-top:40px;}
#new1 h3 span{color:#828282;  font-size:17px; line-height:27px; padding-top:15px; float:left;width:1200px; }
#new1 h3 em{color:#828282;  font-size:14px; float:right; font-style:normal}



.news{ width:1200px; margin:0 auto;}
.newszuo{ width:535px;}
.woshi{width:535px; height:319px; overflow:hidden}
.newszuo img{width:535px; height:319px;cursor: pointer;transition: all 0.6s; overflow:hidden}
.newszuo img:hover{transform: scale(1.4);}
.xtxx{ background:#004950; width:400px; height:90px;}
.xtxx a{ color:#fff; line-height:90px; padding-left:20px; font-size:18px;}
.xriqi{ background:#fdf001; width:135px; height:90px; line-height:90px; color:#000; text-align:center}
.xriqi .big{ font-size:40px;}
.biaoti a{ font-size:17px; color:#000;}
.riqi{ color:#8f8f8f; font-size:14px; padding-top:8px;}
.newsyou{ width:600px; }
.xwbr{ width:530px;color:#8f8f8f; padding-top:17px; line-height:25px; height:50px; overflow:hidden; font-size:15px; background:url(/Html/images/lj.png) no-repeat left center; padding-left:16px}
.xwgd{ margin-top:0px;}
.xwlist{ border-bottom:1px solid #d8d8d8; padding-bottom:15px; padding-top:15px; min-height:120px}




.nr3{
	float:left;
	width:559px;
	position: relative;
	clear: both;
	height:0px;
}
.nr4{
	float:left;
	width:116px;
	height:251px;
	background:url(/Html/images/n_b.png) repeat; 
	position: absolute;
	margin-left:20px;
	clear: both;
	z-index:1500;}
.nr4 h5{
	float:left;
	font-size:18px;  font-weight:normal; border-bottom:#FFFFFF solid 5px; color:#FFFFFF; margin-left:40px; padding-top:80px;}

	
.n1{width:559px;float:left; background:url(/Html/images/x1.jpg) no-repeat top right;  padding-right:55px;}
.n1 h4{width:559px; font-size:18px;  font-weight:normal;float:left; padding-bottom:20px; color:#000}
.n1 h4 a{color:#000}
.ttxw_tu{width:559px; height:251px; float:left; padding-bottom:15px; }
.ttxw_tu .tttt{width:559px; height:251px; float:left; overflow:hidden}
.ttxw_tu a img{ display:block; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
.ttxw_tu a:hover img{ transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1); -moz-transition:scale(1.1,1.1); -o-transition:scale(1.1,1.1);}


.ttxw{width:559px; height:27px;  font-size:17px;  font-weight:normal;float:left;margin-bottom:0px;}

.ttxw1{width:559px;  font-weight:normal;float:left; margin-bottom:5px; color:#7f7f7f }
.ttxw1 a{color:#7f7f7f }
.ttxw1 span{ font-size:12px; color:#fff; background:#2fb622; padding-left:25px; padding-right:25px; padding-top:8px; padding-bottom:8px;}



.n2{width:562px;float:right;}

.n2 ul{overflow:hidden; text-align:left; float:left;}
.n2 ul li{display:inline;float:left;  height:115px; float:left;  background:url(/Html/images/dd.jpg) no-repeat right; width:512px; margin-bottom:20px; border-bottom:#CCCCCC dotted 1px; padding-right:50px;}
.n2 ul li a{ float:left; font-size:15px; color:#a1a1a1 }

.n2 em{ color:#d3d3d3;  font-style:normal }

.n2 h5{ color:#666666; font-size:16px; line-height:24px; float:left; font-weight:normal}
.n2 h5 a{ color:#666666;}
 






.fot{ width:1200px; margin:auto; padding-top:10px; padding-bottom:50px; clear:both; overflow:hidden}

.fot-menu{ width:120px; float:left}
.fot-menu h3{ width:120px; float:left; font-size:17px; color:#FFFFFF; font-weight:normal; padding-bottom:20px; }
.fot-menu ul{overflow:hidden; text-align:left; float:left; font-size:15px;width:120px; }
.fot-menu ul li{display:inline;float:left; line-height:28px; width:120px;}
.fot-menu ul li a{ float:left; width:122px; color:#fff}


.contact{ width:450px; float:left; background:url(/Html/images/ad.jpg) no-repeat left top; padding-left:62px; color:#fff}
.contact h3{ width:450px; float:left; font-size:20px; color:#FFFFFF; font-weight:normal; padding-bottom:20px;  background:url(/Html/images/dh.png) no-repeat left top; padding-left:50px;}
.contact h4{ width:450px; float:left; font-size:25px; color:#FFFFFF; font-weight:normal; padding-bottom:20px; line-height:35px; }



.ewm1{ width:338px;float:right; }
.ewm1 h3{ width:323px; float:right; font-size:20px; color:#FFFFFF; font-weight:normal; padding-bottom:20px; padding-left:15px;}
.ewm{ width:124px;float:right;height:131px;margin-left:15px; background:#fff; padding:15px 15px 15px 15px; height:150px; }
.ewm p{ width:124px; float:left; text-align:center; line-height:40px;  color:#646464}

.fot2{ width:1100px; margin:auto; padding-top:40px; border-top:#565656 solid 1px; clear:both; color:#989898; font-size:15px;}
.fot2 p{ width:600px; float:left; padding-left:30px;}
.m6{ float:right;width:120px; text-align:left; color:#fff; background:#8dc20e; font-size:14px;border-radius:25px; text-align:center; line-height:35px; margin-left:120px;}
.m6 a{  color:#fff; }



#footer {
	background:#004950;
	clear: both;
	height: 529px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: visible; color:#fff; border-top:4px #ffd600 solid
}
#footer a{ color:#a8a7a7;}
#footer a:hover{ color:#c90d25; text-decoration:none }
#footer .hou{ width:135px; height:25px; background:#164aa0; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;
            margin: 10px;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px; color:#FFF }

#footer .hou a{ color:#81a2a5}
.zzb07tail  a{ color:#81a2a5!important} 


.foot_b{width:100%; float:left; text-align:center; height:75px; line-height:75px; background:#003237; font-size:14px; color:#81a2a5}
.zzb07link { color:#81a2a5!important} 


.qq1{ width:130px; float:right; padding-top:10px;}

.footer_a ul{ width:723px; margin-top:50px}
.di{ width:230px; float:left;    color:#FFF; text-align:left; margin-top:90px }
.di h3{font-size:28px; font-weight:700; line-height:30px; display:block; float:left; text-transform:uppercase}
.di h3 span{ font-size:20px;font-weight:100;}


.di2{ width:450px; float:left;   margin-top:90px; color:#FFF; text-align:left;}
.di2 h3{font-size:28px; font-weight:700; line-height:30px; display:block; float:left; text-transform:uppercase}
.di2 h3 span{ font-size:20px;font-weight:100;}











.di3{ width:485px; float:left;color:#FFF;  margin-top:90px; }
.di3 h3{font-size:28px; font-weight:700; line-height:30px; display:block; float:left; text-transform:uppercase; text-align:left}
.di3 h3 span{ font-size:20px;font-weight:100;}

.di3 a{ color:#a8a7a7; font-size:16px; }
.di3 a:hover{ color:#f89c1d!important}
.di3 a{ color:#a6a9b0; text-align:left!important; display:block; width:90px; height:30px; line-height:30px; float:left; margin-left:70px}
.di3 a:hover{ color:#f89c1d!important}
.d3i p{ line-height:26px}
.kuang1 {
	font-size: 14px;
	color: #666767;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #528488;
	background-color: #336d73;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #528488;
	border-right-color: #528488;
	border-left-color: #528488;
	line-height: 27px;
	font-family: Arial, Helvetica, sans-serif; color:#fff; margin-top:8px; padding-left:10px
}
.kuang2 {
	font-size: 15px;
	color: #666767;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #528488;
	background-color: #336d73;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #528488;
	border-right-color: #528488;
	border-left-color: #528488;
	line-height: 27px;
	margin-top: 8px;
	font-family: Arial, Helvetica, sans-serif;color:#fff;padding-left:10px
}.tij {
    height: 38px;
    width: 88px;
    color: #FFF;
    text-align: center;
    margin-top: 25px;
    background:#fdf001;
    border: none; color:#000
}
